# Asterisk Project : Asterisk 13 ManagerAction_DBPut

Created by wikibot on Aug 08, 2014

# DBPut

### Synopsis

Put DB entry.

### Description

### Syntax

    Action: DBPut
    ActionID: <value>
    Family: <value>
    Key: <value>
    Val: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Family`
- `Key`
- `Val`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538